*.py[cod]
__pycache__

# C extensions
*.so

# Packages
*.egg
*.egg-info
dist
build
eggs
parts
bin
var
sdist
develop-eggs
.installed.cfg
lib
lib64

# Installer logs
pip-log.txt

# Unit test / coverage reports
.coverage
.tox
nosetests.xml
htmlcov

# Translations
*.mo

# Mr Developer
.mr.developer.cfg
.project
.pydevproject

# Pycharm/Intellij
.idea

# Complexity
output/*.html
output/*/index.html

# Sphinx
docs/_build

#Pytest
.pytest_cache/

#ExampleProject
example/db.sqlite3
